@import url('https://fonts.googleapis.com/css2?family=Heebo:wght@200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Karla&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lora&display=swap');

:root{font-size:16px;color:#fff;}

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}
audio,canvas,video{display:inline-block}
blockquote,body,dd,dl,dt,figcaption,figure,h1,h2,h3,h4,h5,h6,hr,html,li,ol,p,pre,table,ul{margin:0;padding:0}
blockquote:after,blockquote:before,q:after,q:before{content:''}
blockquote,q{quotes:'' ''}table{border-collapse:collapse;border-spacing:0}
a img,iframe{border:0}


embed,img,object,video{-ms-interpolation-mode:bicubic;height:auto;max-width:100%}

a { color: #1f1f1f; }

a:hover, a:active, a:focus { text-decoration:none; outline:none; cursor: pointer; }

ul { margin: 0; padding: 0; }

ul li { list-style-type:none; }

img, .img-responsive { display: block; max-width: 100%; height: auto; }

a { text-decoration: none; -webkit-transition: all 300ms ease; transition: all 300ms ease; }

.img-all { width: 100%; height: auto; }

body {
    font-family: 'Heebo', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.6;
    color: #282b2d;
    text-rendering: optimizeLegibility;
    overflow-wrap: break-word;
    background-color: #fcfcfc;
}

section { position: relative; }

.pt-0 { padding-top: 0;}
.pt-25 { padding-top: 25px; }
.pt-50 { padding-top: 50px; }
.pt-75 { padding-top: 75px; }
.pt-100 { padding-top: 100px; }
.pt-125 { padding-top: 125px; }
.pt-150 { padding-top: 150px; }
.pt-175 { padding-top: 175px; }
.pt-200 { padding-top: 200px; }

.pb-0 { padding-bottom: 0 !important; }
.pb-25 { padding-bottom: 25px !important; }
.pb-50 { padding-bottom: 50px !important; }
.pb-75 { padding-bottom: 75px !important; }
.pb-100 { padding-bottom: 100px !important; }
.pb-125 { padding-bottom: 125px !important; }
.pb-150 { padding-bottom: 150px !important; }
.pb-175 { padding-bottom: 175px !important; }
.pb-200 { padding-bottom: 200px !important; }

.pp-25 { padding: 0 15px 0 10px; }

h1, h2, h3, h4, h5, h6 { font-family: 'Roboto', sans-serif; padding: 0px; letter-spacing: 0; }

h1 { font-family: 'Roboto', sans-serif; font-size: 48px; line-height: 1.2; font-weight: 300; color: rgb(40, 43, 45); }

h2 { font-family: 'Roboto', sans-serif; font-size: 42px; line-height: 1.2; font-weight: 100; color: rgb(40, 43, 45); }

h3 { font-family: 'Heebo', sans-serif; font-size: 21px; line-height: 1.2; font-weight: 400; color: #444; }

h4 { font-family: 'Roboto', sans-serif; font-size: 16px; line-height: 1.2; font-weight: 400; }

p { font-family: 'Heebo', sans-serif; font-size: 16px; line-height: 32px; padding-bottom: 25px; font-weight: 300; color: #575452; }

.bg-1 { background-color: #f0f1fa; }

.bg-2 { background-color: #8a92d8; }

.bg-ffffff { background-color: #ffffff; }

.txt-rt { text-align: right; }

.txt-cnt { text-align: center; }

.post_block {
    padding: 25px 0;
}

.copyright-txt {
    padding-top: 15px;
    font: 300 14px/24px Heebo;
    color: #fff;
}

.footer a:link {
    color: #1f1f1f;
}

.footer a:hover, 
.footer a:active {
    color: #fff;
}

.post_block_img {
    margin-bottom: 5px;
}

.post_block_img .tag_cat {
    position: absolute;
    left: 35px;
    top: 35px;
}

.post_block h3 {
    padding-top: 15px;
    padding-bottom: 10px;
    line-height: 1.35;
    font-family: 'Heebo', sans-serif; 
    font-weight: 600;
}

.post_block h3 a:hover {
    border-bottom: 1px solid #603eff;
}

.sectag {
    border-bottom: #ebebeb 1px solid;
    width: 100%;
    margin-bottom: 10px;

}

.sectag span {
    display: inline-block;
    line-height: 17px;
    padding: 7px 12px 7px 1px;
    color: #444;
}

.taggs {
    border-radius: 7px;
    padding: 5px 7px;
    color: #fff;
    background-color: #7ebdb4;
    font-family: 'Heebo', sans-serif; font-weight: 300;
    font-size: 12px;
    margin: 5px 10px 10px 0;
}

.widget {
    display: block;
    padding: 25px 0px 0px;
    position: relative;
    margin-bottom: 20px;
}

.wig_post_wrap {
    margin-bottom: 5px;
    width: 100%;
    float: left;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.widget .wig_post_img {
    -webkit-flex: 0 0 100px;
    -ms-flex: 0 0 100px;
    flex: 0 0 100px;
    width: 100px;
    position: relative !important;
    display: block;
    float: left;
}

.img_rad_c_5 {
    border-radius: 5px;
    overflow: hidden;    
}

.wig_post_img a {
    display: block;
}

.wig_post_content {
    position: relative;
    margin-left: 20px;
    top: 0;
}

.wig_post_content .heading {
    font-family: 'Roboto', sans-serif; 
    font-size: 16px !important;
    font-weight: 400;
    line-height: 1.4;
    margin-top: 10px;
}

.widgetbox2 {
    margin-top:  25px;
    background-color: #fff;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,0.1);
    margin-bottom: 30px;
    padding: 30px 15px 5px;
}

.widget-title {
    text-transform: uppercase;
    font-size: 15px;
    margin-bottom: 10px;
    padding: 0px 20px 15px 0;
    color: #444;
    position: relative;
    letter-spacing: 2px;
    border-bottom: #ebebeb 1px solid;
}

.post-wrap {
    padding: 0 0px 20px 0px;
}

.item {
    overflow: hidden;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #E6E4E5;
}

.item .thumb {
    float: left;
    overflow: hidden;
    position: relative;
    width: 100px;
    margin-right: 15px;
}

.item .thumb .fullimage {
    width: 100px;
    display: inline-block;
    background-size: cover !important;
    background-repeat: no-repeat;
    background-position: center center !important;
    position: relative;
}

.info time {
    font-size: 14px;
    color: #929292;
    display: block;
    margin-bottom: 4px;
}

.item .info .title {
    padding-top: 10px;
    font: 400 16px/24px Roboto;
    margin-bottom: 0;
}

.item a.thumb {
    text-decoration: none;
    border-bottom: 0;
}

.item .info .title a {
    text-decoration: none;
    border-bottom: 0;
    color: #484743;
}

.item .info .title a:hover {
    color: #000cff;
}

#breadcrumbs {
	margin-bottom: 40px;
	font-size: 16px;
}

.post {
    padding-right: 25px;
}

.post h2 {
    font-family: 'Karla', 'Heebo', Helvetica, Arial, sans-serif;
    margin-top: 15px;
    font-size: 42px; 
    line-height: 1.2; 
    font-weight: 400 !important;
    color: rgb(40, 43, 45);
    margin-bottom: 30px;
}

.post p {
    font-family: 'Karla', serif; font-weight: 400; font-size: 18px; line-height: 1.6; color: #575452; }
}

.post1 p {
    font-family: 'Heebo', serif; font-weight: 400; font-size: 18px; line-height: 1.6; color: #575452; }
}

.post img {
    margin-bottom: 25px;
}

.post-date {
    padding-top: 5px;
    padding-left: 5px;
    margin-top: 5px;
}

.socialshare {
    padding-top: 0px;
    margin-bottom: 10px;    
    text-align: center;
}

.socialshare li {
    display: inline-block;
    font-family: 'Flaticon';
    font-size: 19px;
    padding-right: 5px;
}

.socialshare li a {
    color: #424242;
}

.socialshare li a:hover {
    text-decoration: none;
}

.socialshare li a:hover {
    color: #475993;
}

.socialshare li:nth-child(2) a:hover {
    color:#50ABF1;  
}

.socialshare li:nth-child(3) a:hover {
    color: #0077B7;
}

.socialshare li:nth-child(4) a:hover {
    color: #C9353D;
}

.socialshare [class^="flaticon-"]::before, 
.socialshare [class*=" flaticon-"]::before,
.socialshare [class^="flaticon-"]::after,
.socialshare [class*=" flaticon-"]::after {
    font-family: Flaticon;
    font-size: 21px;
    font-style: normal;
    margin-left: 0px;
}

.has-image {
    margin-top: 0;
    margin-bottom: 25px;
    height: 400px;
    position: relative;
    background-size: cover;
    background-position: center center;
    color: #fff;
}

.imgclass {
    margin-bottom: 25px;
} 

.ad-block {
    display: block;
    margin: auto;
}

.widget_search .search-form {
    margin: 0;
}

.widget_search .search-form label {
    box-sizing: border-box;
}

.widget_search .search-submit {
    display: none;
}

.widget_search .search-field {
    background: #f2f4f7;
    border: 1px solid #b1bacc;
    border-radius: 3px;
    font-family: "Heebo", Helvetica, Arial, sans-serif;
    font-weight: 300;
    font-size: 16px;
    height: 46px;
    padding: 0 12px;
    width: 100%;
    -webkit-appearance: initial;
    transition: ease 0.3s all;
}

ul.menu-links > li > a {
    width: 100%;
    margin: 0;
    padding: 10px 0px;
    line-height: 1.2 !important;
    display: block;
    font-family: 'Karla',sans-serif;
    font-size: 18px;
    font-weight: 400;
    text-decoration: none;
    color: #181818;
    letter-spacing: .35px;
    transition: all 0.25s ease-in-out;
    border-bottom: #efefef 1px solid;
}

ul.menu-links > li > a:hover {
    border-bottom: #231DFD 1px solid;
}

.post img::before {
    border: 1px solid #d8d8d8;
    border-radius: 100%;
    width: 100%;
    height: 90%;
    top: 0;
    left: 0;
    content: "";
    position: absolute;
    z-index: -1;
}

#loadMore a {
    background: #042a63;
    border-radius: 3px;
    color: white;
    display: inline-block;
    padding: 10px 30px;
    transition: all 0.25s ease-out;
    -webkit-font-smoothing: antialiased;
    font-family: 'Heebo', serif;
    font-weight: 400;
    font-size: 18px;
}

a.button {
	color: #ffffff;
	background-color: #042a63;
}

.button {
	border-radius: 6px;
	padding: 15px 30px;
	text-align: center;
	text-decoration: none;
	font-size: 17px;
	margin: 3px 1px;
	cursor: pointer;
}

a.button:hover {
	color: #efefef;
}